 useful.'''
...         return
...
>>> class Bar(Foo):
...     @inherit_docstring_from(Foo)
...     def func(self):
...         '''%(super)s
...         Do it fast.
...         '''
...         return
...
>>> b = Bar()
>>> b.func.__doc__
'Do something useful.
    Do it fast.
    '
r